.node {
clear: none;
text-align: justify;
}

#mobile-menu {
display: none;
margin-bottom: -72px;
position: relative;
z-index: 100;
}

#mobile-menu a:hover,
#mobile-menu .nolink:hover{
background: #014984;
outline: 0;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
cursor: pointer;
}

#mobile-menu div, #mobile-menu ul {
margin: 0;
padding: 0;
}

#mobile-menu li {
display: block;
margin: 10px;
float: left;
}

#mobile-menu li.last {
float: right;
}

#block-block-10 {
display: none;
}

.nolink, #mobile-menu a {
font-size: 16px;
margin: -3px;
text-transform: none;
padding: 6px;
color: white;
border: 2px solid #CA6501;
border-radius: 10px;
position: relative;
top: 10px;
}



.nolink::before {
content: "< ";
}

@media screen and (max-width: 480px) {

#mobile-menu {
display: block;
}

#block-block-2, nav {
display: none;
}

#front-page nav {
display: block;
}

   html {
      -webkit-text-size-adjust: none;
   }
   
   body {
     background: black;
   }
   
   .container{
width: 100%;
}
   
   header, header .container {
height: auto;
}
   
   .logo {
display:none;
}

.gallery .wrapper {
width: 100%;
overflow: hidden;
text-align: center;
clear: both;
margin-left: 0;
}

#mobile-menu {
background-image: url(mobile-logo.png);
background-size: contain;
background-repeat: no-repeat;
height: 55px;
margin: 0 18px;
background-color: #003258;
border-radius: 10px;
background-position: center center;
}

#front-page #mobile-menu {
margin: 0 18px -25px 18px;
}
   
#mobile-menu li {
display: block;
margin: 10px;
border: none;
float: left;
}   
   
.sf-menu {
float: none;
clear: both;
}   

.sf-menu li {
float: none;
position: relative;
text-align: center;
font-size: 25px;
}

#slider {
display: none;
}

#content {
width: 100%;
float: none;
}

#sidebar {
width: auto;   
 }
 
 #content.home_page .indent {
 padding: 0;
 margin: 0;
 }
 
 .home_page article {
float: none;
width: auto;
margin: 0;
}

.home_page article .post-content {
height: auto;
} 

.node .image-attach-teaser {
float: none;
}

#block-search-0 .content {
margin: 0 auto;
width: 180px;
}
.inside {
margin: auto;
padding: 20px;
}

#block-block-10 {
display: block;
}

.gallery #left-side {
float: none;
width: 180px;
margin-top: 85px;
margin: auto;
}

#full-width #content .indent {
padding: 0;
}

#content .indent {
padding: 18px 30px 0 30px;
}

.view-View-gallery-page .views-row {
float: none;
padding: 10px 0;
}
 
.view-scifest-years-photos22 {
display: none;
}

.logo a img {
width: 100%;
margin: auto;
}

#edit-keys-wrapper {
float: left;
width:70%;
}
 
#edit-submit {
	margin-top: 11px;
} 
 
 }  
 